- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

# axis2_http_transport_sender.h File Reference

axis2 HTTP Transport Sender (Handler) implementation More...

`#include <axis2_const.h>`
`#include <axis2_defines.h>`
`#include <axutil_env.h>`
`#include <axis2_msg_ctx.h>`
`#include <axis2_conf_ctx.h>`
`#include <axis2_transport_out_desc.h>`
`#include <axis2_transport_sender.h>`

Go to the source code of this file.

## Functions
AXIS2_EXTERN axis2_transport_sender_t * | axis2_http_transport_sender_create (const axutil_env_t *env)

## Detailed Description

axis2 HTTP Transport Sender (Handler) implementation